.container {
	padding-left: 10px;
	padding-right: 10px;
}
body.home #masthead {
	height: 400px !important;
}
#masthead #big-video-image {
    height: 400px;
    object-fit: cover;
}

/* Reduce padding for long words that cant break */
@media screen and (max-width: 950px) {
	#services-list .service {
		padding: 15px;
	}
}

/* Split to 4 */
@media screen and (max-width: 900px) {
	#services-list .service {
		width: 100%;
	}
	#services-list .service-container {
		width: 23.548%;
	}
	#services-list .service-container:nth-child(6n+1) {
		clear: unset;
	}
	#services-list .service-container:nth-child(6n) {
		margin-right: 1.9355953897%;
	}
	#services-list .service-container:nth-child(4n) {
		margin-right: 0;
	}	
	
}

/* Split to 3 */
@media screen and (max-width: 600px) {
	body, html {
		overflow-x: hidden;
	}
	#services-list .service {
		width: 100%;
	}
	#services-list .service-container {
		width: 32.041%;
	}
	#services-list .service-container:nth-child(4n) {
		margin-right: 1.9355953897%;
	}		
	#services-list .service-container:nth-child(3n) {
		margin-right: 0;
	}	
	.site-footer .site-links .column {
		width: 48.04294%;
	}
	#services-list .service h2 {
		padding: 0px 5px;
	}
	
	
}

/* Handle the 421 break */
@media screen and (max-width: 421px) {
	#services-list .service .figure {
		width: 100%;
		padding: 0px 0px 10px 0px;
	}
	#services-list .service h2 {
		text-align: center;
		line-height: 14px;
		margin: 15px auto 15px auto !important;
		width: 100%;
		min-height: 28px;
	}
	#services-list .service .figure img {
		display: block;
		margin: 0 auto !important;
		width: 80px;
	}
}

/* Split to 2 */
@media screen and (max-width: 420px) {
	#services-list .service-container {
		width: 49.032%;
	}
	#services-list .service-container:nth-child(3n) {
		margin-right: 1.9355953897%;
	}		
	#services-list .service-container:nth-child(2n) {
		margin-right: 0;
	}	
	
}